/* recipe inside */
.page-node-type-mt-showcase .page-container .region .block-page-title-block {
  text-align: left;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .field--name-field-subtitle-text > p,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__label,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print .print-text {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .field--name-field-subtitle-text > p {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print {
  background-color: #dcdcdc;
  margin-bottom: 50px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print > .a2a_kit,
.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print > .field--name-field-rating,
.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print > .print {
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
  line-height: 50px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__label,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print .print-text {
  font-size: 12px;
  color: #4a4a4a;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit img {
  width: 16px;
  margin-bottom: 3px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit > a {
  font-size: 0;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__label {
  display: inline-block;
  float: right;
  margin-left: 5px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__item {
  display: inline-block;
}

.page-node-type-mt-showcase .share_rate_print .field--name-field-rating > .field__item .vote-form > .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

.page-node-type-mt-showcase .share_rate_print .field--name-field-rating > .field__item .vote-form > .form-item .br-widget > a {
  font-size: 16px;
  vertical-align: middle;
}

.page-node-type-mt-showcase .share_rate_print .field--name-field-rating >
.field__item .vote-form > .form-item .br-widget > a:not(.br-selected):not(.br-active):after {
  color: #5b5b5b;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print {
  cursor: pointer;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print .print-text {
  vertical-align: middle;
  line-height: 50px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print .fa-print {
  font-size: 10px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print i.fa:before {
  padding-right: 8px;
  color: #5b5b5b;
  font-size: 16px;
}

#recipes-ingredients {
  padding: 15px;
  background-color: #efefef;
  color: #767676;
}

@media (max-width: 991px) {
  #recipes-ingredients {
    margin-bottom: 50px;
  }
}

.recipes_body > .field--name-body li {
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .page-node-type-mt-showcase .field--name-field-mt-video .video-item > a {
    margin-top: 50px;
  }
}

.field--name-field-mt-showcase-tags .field__label {
  padding-left: 15px;
}



